.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(37, 38, 44, 0.59);
  z-index: 10;

  .modal {
    background: white;
    padding: 24px;
    border-radius: 10px;

    .buttons {
      display: flex;
      justify-content: space-around;
      column-gap: 9px;
    }
  }
}
